/*
Theme Name: Iconic One Child
Theme URI: http://themonic.com/iconic-one/
Template: iconic-one
Author: Themonic
Author URI: http://themonic.com
Description: Iconic One is a premium quality theme with pixel perfect typography and responsiveness and is built for speed with pagespeed score of 95+, Iconic One implements proper SEO so that your content will rank high and is compatible with AIOSEO and Yoast SEO, It makes proper use of Live customizer that allows you to setup the theme in minutes, you can easily upload the logo, modify the background color, footer text, social media urls without touching any line of code. It utilizes latest HTML 5, CSS3 and wordpress native functions for creating the awesomeness that looks good on every browser. Support is free, access the support here http://themonic.com/support/, Report issues and feedback at http://themonic.com/feedback/.
Tags: one-column,two-columns,right-sidebar,custom-background,custom-menu,full-width-template,post-formats,rtl-language-support,theme-options,custom-colors,flexible-header,translation-ready
Version: 1.7.5.1468148559
Updated: 2016-07-10 11:02:39
*/

@import url("../iconic-one/style.css");

body.custom-background-empty .site, body.custom-background-white .site {
    margin-top: 0px; font-size: 16px;

}

.vc_separator h4 {
    flex: 0 1 auto;
    font-family: Trebuchet MS;
    font-size: 26px;
    line-height: 20px;
    margin: 0;
    word-wrap: break-word;
}
.site-header {
    border-left: 0px solid #E9E9E9;
    border-right: 0px solid #E9E9E9;
    border-top: 0px solid #E9E9E9;
    height: auto;
    margin-bottom: 0px;
    text-align: right;
}
.themonic-logo {
    padding: 8px;
    float: right;
    margin: 0;
}
.themonic-logo img {
width: 215px;
height: 98px;
}
.wrapper {
    border: 0px solid #e9e9e9;
}
.themonic-nav li a {
    line-height: 42px;
}
.themonic-nav li a {
font-size: 16px;
color: #58585a;
}
.themonic-nav li a:hover {
background: #54c5d0;
}
#site-navigation {
    background: none repeat scroll 0 0 #F3F3F3;
    border-bottom: 3px solid #00b6bd;
    border-top: 1px solid #ededed;
    display: inline-block !important;
    text-align: right;
}
.themonic-nav ul.nav-menu, .themonic-nav div.nav-menu > ul {
    background: transparent;
    border-bottom: 0px solid #00b6bd;
    border-top: 0px solid #ededed;
    display: inline-block !important;
    text-align: right;
}
.site-wordpress {
float: none;
text-align: center;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
font-size: 16px;
color: #58585a;
font-family: Helvetica, Arial, sans-serif, sans-serif;
}
.entry-content ul, .comment-content ul, .mu_register ul {
    list-style-position: inside;
}
body.full-width .site-content {
width: 100%;
margin: 0;
padding: 15px 0;
float: right;
}
.home .entry-header .entry-title {
display: none;
}
.page-id-8 .site-content {
    padding: 0 0 15px !important;
}
.page-id-8 .entry-header {
    margin-bottom: 0;
}
.home .entry-content h1 {
    margin: 0 0 12px;
    line-height: 1.714285714;
}
.page-id-43 input, textarea {
border-radius: 4px;
font-family: Helvetica, Arial, sans-serif, sans-serif;
font-size: 16px;
width: 100%;
}
.page-id-43 textarea {
height: 45px;
}
.page-id-43 input[type="submit"] {
    width: auto;
cursor: pointer;
}
.fb-like-box {
  background: #3b5998;
  padding: 15px;
}
.footer-widgets {
    font-size: 13px;
    padding: 30px 0;
    color: rgba(205,222,238,0.8);
    line-height: 22px;
    border-top: 2px solid rgba(255, 255, 255, 0.3);
}
.footer-widget-column {
float: right;
width: 24%;
margin-left: 1%;
}
.footer-widget-column.last {
float: right;
width: 25%;
margin-left: 0%;
}
footer[role="contentinfo"] {
    padding: 24px 0 0;
}
.footer-copy {
    background-color: #58585a;
    clear: both;
    padding: 15px 30px;
    color: #fff;
}
.footercredit {
color: #ffffff;
}
.footer-widgets .widget-title {
color: #010000;
font-size: 18px;
font-weight: 500;
text-align: right;
margin-bottom: 24px;
}
textarea, select {
    max-width: 100% !important;
}
.widget-area .widget a {
font-size: 15px;
}
.hp-head-full-img img {
max-width: 100%;
height: auto;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-size: 16px;
    color: #333333;
    font-family: Helvetica, Arial, sans-serif, sans-serif !important;
}
.entry-content, .entry-summary, .mu_register {
    line-height: 1.71429;
    text-align: justify;
}
.below-title-meta {
display: none;
}
.entry-content li, .comment-content li, .mu_register li {
    list-style-position: inside;
}
.entry-content h4, .comment-content h4 {
 text-align: right !important;
}
.read-more a {
color: #00b6bd !important;
}
.entry-meta {
display: none;
}

@media screen and (min-width: 768px) {
.site {
    margin: 0 auto;
    max-width: 100%;
}
.widget-area {
    width: 21.7%;
}
.site-content {
width: 70.2%;
}
.home .site-content {
width: 100%;
margin-top: 40px;
border: none;
}


}

@media screen and (max-width: 768px) {
.float_fb {
display: none;
}
.footer-widget-column {
    float: none;
    width: auto;
    margin-left: 0;
    padding: 15px;
}
body.custom-background-empty .site, body.custom-background-white .site {
    padding: 0px;
}

}


@media screen and (min-width: 1250px) {
#main {
width: 1200px;
margin: 0 auto;
}
.page-wrapper {
width: 1200px;
margin: 0 auto;
}

}